.csssa {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 8px;
	color: #000066;
}
.csssb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #000066;
}
.csssj {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #000066;
}
.csssjwht {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #FFFFFF;
}
.csssjyel{
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #FFFF00;
}
.csssjredb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
.csssbblackb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #000000;
}
.csssjblackb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.csssjred {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #FF0000;
}
.csssjlredb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	font-weight: bold;
	color: #FF0033;
}
.csssjlred {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #FF0033;
}
.csssjlblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #b3deff;
}
.csssjdblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 10px;
	color: #003399;
}
.csssjblack {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #000000;
}
.csssjbblack {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.csssjgrayb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #B0B0B0;
}
.cssmjred {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #FF0000;
}
.cssmjyel {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #FFFF00;
}
.cssmjblue{
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #3366FF;
}
.cssmjredb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.cssmjdblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #003399;
}
.cssjblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #000066;
}
.cssmjwhite {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #FFFFFF;
}
.cssmjvio {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #990066;
}
.cssmjlblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 12px;
	color: #0066FF;
}
.cssxmjdblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	color: #003399;
}
.cssxmjvio {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	color: #9933FF;
}
.cssxmjred {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	color: #FF0000;
}
.cssxmjredb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}

.cssxmjblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	color: #3366ff;
}
.cssxmjblueb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	font-weight: bold;	color: #0000ff;
}
.cssxmjwhite {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	color: #FFFFFF;
}
.csssabk {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
}
.cssllblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	color: #000066;
}
.csslblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.cssljwht {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.cssljred {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.cssljblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	color: #0066FF;
}
.cssjdblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	color: #003399;
}
.cssljvio {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	color: #9933ff;
}
.cssljredn {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 14px;
	color: #FF0000;
}
.cssljdblueb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 16px;
	font-weight: bold;
	color: #3366ff;
}
.cssljxblueb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
.cssljxredb {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.cssljxbrack {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 18px;
	color: #000000;
}
.csxljwht {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.csxjblue {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 18px;
	color: #000066;
}
a:link {
	color: #cc33cc;
	text-decoration: underline;
}
a:visited {
	color: #cc0099;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}a:active {
	color: #FF0000;
	text-decoration: underline;
}
div.txt {
    width: 100%; /*‰¡•*/
    height: 100%; /*‚‚³*/
    padding: 0em; /*‹ó”’‚Ì‘å‚«‚³*/
    overflow: auto; /*ƒXƒNƒ[ƒ‹ƒo[‚Ìo•û*/
}
.redb {
	color:#FF0000;
	font-family:"Arial", "Helvetica", "sans-serif";
	font-size:16pt;
	font-weight: bold;
}
.main01 {
	color:#000066;
	font-family:"Arial", "Helvetica", "sans-serif";
	font-size:20pt;
	font-weight: bold;
}
.red {
	color:#FF0000;
	font-size:10pt;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.brown {
	color:#cccc99;
	font-size: 10pt;
}
.blue {
	color:#6666cc;
	font-size: 10pt;
}
.blues {
	color:#ccccff;
	font-size: 9pt;
	font-weight: bold;
}
.white {
	color:#ffffff;
	font-size: 10pt;
}
.text {
	color:#666666;
	font-size: 10pt;
	font-weight: bold;
}
.credit {color:#FFFFFF;font-size:10pt;}
.item {
	color:#ccccff;
	font-size:9pt;
	font-weight: bold;
	line-height: 13px;
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: solid;
}
.item2 {
	color:#ccccff;
	font-size:16pt;
	font-weight: bold;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: solid;
}
.item4 {
	color:#445599;
	font-size:10pt;
	font-weight: bold;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: solid;
}
.item5 {
	color:#cc3399;
	font-size:12pt;
	font-weight: bold;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: solid;
}
A:link {text-decoration:none;font-weight:bold;color:#6666cc;}
A:visited {text-decoration:none;font-weight:bold;color:#6666cc;}
A:active {text-decoration:none;font-weight:bold;color:#0000FF;}
A:hover {text-decoration:none;color:#0000FF;}
A { text-decoration: none; }
TD{font-size:12px;}
BODY{
scrollbar-face-color: #ffffff;
scrollbar-arrow-color: #333333;
scrollbar-highlight-color: #333333;
scrollbar-shadow-color: #333333;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #ffffff;
margin-top : 0px;
margin-bottom : 0px;
margin-right : 0px;
margin-left : 40px;
}
